Intermittent forms/placeholder/placeholder-focus-pref.html == forms/placeholder/placeholder-blank-ref.html | image comparison, max difference: 1, number of differing pixels: 1

REOPENED
Unassigned

Status

()

Core
Layout: Form Controls
REOPENED
9 months ago
4 days ago

People

(Reporter: Treeherder Bug Filer, Unassigned)

Tracking

({intermittent-failure})

Firefox Tracking Flags

(Not tracked)

Details

Comment 1

9 months ago
2 failures in 822 pushes (0.002 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-inbound: 1
* autoland: 1

Platform breakdown:
* android-4-3-armv7-api15: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1381795&startday=2017-07-17&endday=2017-07-23&tree=all

Comment 2

9 months ago
1 failures in 1008 pushes (0.001 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-central: 1

Platform breakdown:
* android-4-3-armv7-api15: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1381795&startday=2017-07-24&endday=2017-07-30&tree=all

Comment 3

9 months ago
4 failures in 901 pushes (0.004 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* autoland: 3
* try: 1

Platform breakdown:
* android-4-3-armv7-api15: 4

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1381795&startday=2017-08-07&endday=2017-08-13&tree=all

Comment 4

8 months ago
1 failures in 949 pushes (0.001 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-inbound: 1

Platform breakdown:
* android-4-3-armv7-api15: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1381795&startday=2017-08-14&endday=2017-08-20&tree=all

Comment 5

8 months ago
1 failures in 908 pushes (0.001 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* try: 1

Platform breakdown:
* android-4-3-armv7-api15: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1381795&startday=2017-08-21&endday=2017-08-27&tree=all

Comment 6

8 months ago
2 failures in 939 pushes (0.002 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-inbound: 1
* autoland: 1

Platform breakdown:
* android-4-3-armv7-api16: 1
* android-4-3-armv7-api15: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1381795&startday=2017-08-28&endday=2017-09-03&tree=all

Comment 7

8 months ago
5 failures in 924 pushes (0.005 failures/push) were associated with this bug in the last 7 days.   

Repository breakdown:
* mozilla-inbound: 2
* autoland: 2
* try: 1

Platform breakdown:
* android-4-3-armv7-api16: 5

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1381795&startday=2017-09-04&endday=2017-09-10&tree=all

Comment 8

7 months ago
1 failures in 1032 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-central: 1

Platform breakdown:
* android-4-3-armv7-api16: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1381795&startday=2017-09-11&endday=2017-09-17&tree=all

Comment 9

7 months ago
1 failures in 943 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-inbound: 1

Platform breakdown:
* android-4-3-armv7-api16: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1381795&startday=2017-09-18&endday=2017-09-24&tree=all

Comment 10

7 months ago
2 failures in 885 pushes (0.002 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* autoland: 2

Platform breakdown:
* android-4-3-armv7-api16: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1381795&startday=2017-09-25&endday=2017-10-01&tree=all
https://wiki.mozilla.org/Bugmasters#Intermittent_Test_Failure_Cleanup
Status: NEW → RESOLVED
Last Resolved: 6 months ago
Resolution: --- → INCOMPLETE

Comment 13

5 months ago
2 failures in 762 pushes (0.003 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-inbound: 2

Platform breakdown:
* android-4-3-armv7-api16: 2

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1381795&startday=2017-11-13&endday=2017-11-19&tree=all

Comment 14

5 months ago
3 failures in 744 pushes (0.004 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-inbound: 2
* mozilla-central: 1

Platform breakdown:
* android-4-3-armv7-api16: 2
* android-api-16-gradle: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1381795&startday=2017-11-20&endday=2017-11-26&tree=all

Comment 15

5 months ago
4 failures in 889 pushes (0.004 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-inbound: 2
* autoland: 2

Platform breakdown:
* android-4-3-armv7-api16: 4

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1381795&startday=2017-12-04&endday=2017-12-10&tree=all

Comment 16

4 months ago
1 failures in 590 pushes (0.002 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* try: 1

Platform breakdown:
* android-4-3-armv7-api16: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1381795&startday=2017-12-18&endday=2017-12-24&tree=all
https://wiki.mozilla.org/Bug_Triage#Intermittent_Test_Failure_Cleanup
Status: REOPENED → RESOLVED
Last Resolved: 6 months ago3 months ago
Resolution: --- → INCOMPLETE
Recent failure log: https://treeherder.mozilla.org/logviewer.html#?job_id=158632736&repo=autoland&lineNumber=4376

[task 2018-01-26T07:09:20.806Z] 07:09:20     INFO -  REFTEST TEST-START | http://10.0.2.2:8888/tests/layout/reftests/forms/placeholder/placeholder-focus-pref.html == http://10.0.2.2:8888/tests/layout/reftests/forms/placeholder/placeholder-blank-ref.html
[task 2018-01-26T07:09:20.806Z] 07:09:20     INFO -  REFTEST INFO | SET PREFERENCE pref(dom.placeholder.show_on_focus,false)
[task 2018-01-26T07:09:20.807Z] 07:09:20     INFO -  REFTEST TEST-LOAD | http://10.0.2.2:8888/tests/layout/reftests/forms/placeholder/placeholder-focus-pref.html | 475 / 640 (74%)
[task 2018-01-26T07:09:20.810Z] 07:09:20     INFO -  REFTEST INFO | RESTORE PREFERENCE pref(dom.placeholder.show_on_focus,true)
[task 2018-01-26T07:09:20.810Z] 07:09:20     INFO -  REFTEST INFO | SET PREFERENCE pref(dom.placeholder.show_on_focus,false)
[task 2018-01-26T07:09:20.811Z] 07:09:20     INFO -  REFTEST TEST-LOAD | http://10.0.2.2:8888/tests/layout/reftests/forms/placeholder/placeholder-blank-ref.html | 475 / 640 (74%)
[task 2018-01-26T07:09:31.945Z] 07:09:31     INFO -  REFTEST TEST-UNEXPECTED-FAIL | http://10.0.2.2:8888/tests/layout/reftests/forms/placeholder/placeholder-focus-pref.html == http://10.0.2.2:8888/tests/layout/reftests/forms/placeholder/placeholder-blank-ref.html | image comparison, max difference: 1, number of differing pixels: 1
Status: RESOLVED → REOPENED
Resolution: INCOMPLETE → ---

Comment 19

3 months ago
1 failures in 701 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* autoland: 1

Platform breakdown:
* android-api-16-gradle: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1381795&startday=2018-01-22&endday=2018-01-28&tree=all

Comment 20

3 months ago
1 failures in 735 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-central: 1

Platform breakdown:
* android-4-3-armv7-api16: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1381795&startday=2018-01-29&endday=2018-02-04&tree=all

Comment 21

2 months ago
3 failures in 702 pushes (0.004 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* autoland: 2
* mozilla-inbound: 1

Platform breakdown:
* android-4-3-armv7-api16: 3

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1381795&startday=2018-02-05&endday=2018-02-11&tree=all

Comment 22

2 months ago
1 failures in 685 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* try: 1

Platform breakdown:
* android-4-3-armv7-api16: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1381795&startday=2018-02-12&endday=2018-02-18&tree=all

Comment 23

2 months ago
3 failures in 675 pushes (0.004 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* autoland: 2
* mozilla-inbound: 1

Platform breakdown:
* android-4-3-armv7-api16: 3

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1381795&startday=2018-02-19&endday=2018-02-25&tree=all

Comment 24

2 months ago
1 failures in 747 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-inbound: 1

Platform breakdown:
* android-4-3-armv7-api16: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1381795&startday=2018-03-05&endday=2018-03-11&tree=all

Comment 25

a month ago
5 failures in 814 pushes (0.006 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-inbound: 2
* mozilla-central: 2
* autoland: 1

Platform breakdown:
* android-4-3-armv7-api16: 5

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1381795&startday=2018-03-12&endday=2018-03-18&tree=all

Comment 26

a month ago
4 failures in 822 pushes (0.005 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-inbound: 2
* try: 1
* autoland: 1

Platform breakdown:
* android-4-3-armv7-api16: 4

For more details, see:
https://treeherder.mozilla.org/intermittent-failures.html#/bugdetails?bug=1381795&startday=2018-03-20&endday=2018-03-26&tree=trunk

Comment 27

25 days ago
3 failures in 718 pushes (0.004 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* autoland: 2
* try: 1

Platform breakdown:
* android-4-3-armv7-api16: 3

For more details, see:
https://treeherder.mozilla.org/intermittent-failures.html#/bugdetails?bug=1381795&startday=2018-03-26&endday=2018-04-01&tree=trunk

Comment 28

18 days ago
3 failures in 765 pushes (0.004 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* mozilla-central: 2
* mozilla-inbound: 1

Platform breakdown:
* android-4-3-armv7-api16: 3

For more details, see:
https://treeherder.mozilla.org/intermittent-failures.html#/bugdetails?bug=1381795&startday=2018-04-02&endday=2018-04-08&tree=trunk

Comment 29

11 days ago
3 failures in 792 pushes (0.004 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* autoland: 2
* mozilla-inbound: 1

Platform breakdown:
* android-4-3-armv7-api16: 3

For more details, see:
https://treeherder.mozilla.org/intermittent-failures.html#/bugdetails?bug=1381795&startday=2018-04-09&endday=2018-04-15&tree=trunk
1 failures in 782 pushes (0.001 failures/push) were associated with this bug in the last 7 days.    

Repository breakdown:
* autoland: 1

Platform breakdown:
* android-4-3-armv7-api16: 1

For more details, see:
https://treeherder.mozilla.org/intermittent-failures.html#/bugdetails?bug=1381795&startday=2018-04-16&endday=2018-04-22&tree=trunk
You need to log in before you can comment on or make changes to this bug.